package com.adealink.weparty.webview.callback

import com.adealink.weparty.webview.constant.NavigationBarMode

interface IWebViewFragmentCallback {
    fun closeWebView() {}

    fun setTitle(title: String?) {}

    fun setImmersionMode() {}

    fun setNavigationBarMode(mode: NavigationBarMode) {}

    fun hideNavigationBar() {}
}